OpenSuSE TUMBLEWEED: Baixar de versió un paquet (Downgrade Package)

Categories: Tecnologia de la Informació

Ens trobem amb un bug a la versió de OpenSSH 7.7p1. No podem fer VPNs per ssh. Ens veiem obligats a fer un downgrade del paquet fins que resolguin el problema. Mirem el log del zypper per veure versions: En la distro Leap seria així: En la distro rolling de SuSE això no és possible … Read More